@charset "UTF-8";
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\000036}}
.wrapContent p.text {
  text-align: center;
  position: relative;
  z-index: 22;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000310}}
.wrapContent p.text span {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000318}}
.wrapContent .circleTitle {
  max-width: 234px;
}

/****** content01 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000325}}
.content01 h2 {
  margin: 60px 0 40px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000328}}
.content01 ul {
  margin-top: 70px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000330}}
.content01 ul li {
  vertical-align: middle;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000333}}
.content01 ul li.leftContent {
  width: 60%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000336}}
.content01 ul li.rightContent {
  width: 40%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000338}}
.content01 ul li.rightContent .smallRight {
  float: right;
  width: 100%;
  max-width: 460px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000342}}
.content01 ul li.rightContent .smallRight p {
  margin: 40px 0 30px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000349}}
.people {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  display: table;
  position: relative;
  /* border: 1px solid #F00; */
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000356}}
.people img {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000359}}
.people .Human {
  max-width: 270px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000362}}
.people .IndicatorBox {
  position: absolute;
  z-index: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000365}}
.people .IndicatorBox img {
  width: 100%;
  max-width: 275px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000370}}
.people .IndicatorBox01 {
  left: -59%;
  top: -30%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000374}}
.people .IndicatorBox02 {
  top: -3%;
  right: -49%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000378}}
.people .IndicatorBox03 {
  left: -58%;
  bottom: -5%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000382}}
.people .IndicatorBox04 {
  right: -50%;
  bottom: 3%;
}

/****** content02 洗鍊 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000392}}
.content02 ul li.rightContent .img03 {
  max-width: 500px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000395}}
.content02 ul li.rightContent p.content02Text01 {
  margin: 40px 0 60px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\0000398}}
.content02 ul li.rightContent p.content02Text02 {
  margin: 60px 0 30px 0;
}

/****** content03 流行 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003110}}
.content03 ul li h3,
.content04 ul li h3 {
  margin: 60px 0 40px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003113}}
.content03 ul li .price,
.content04 ul li .price {
  margin-top: 30px;
}

/****** content04 機能 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003120}}
.page01content04 {
  margin-bottom: 170px;
}

/* 1042px */
@media screen and (max-width: 1080px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003126}}
  .people {
    max-width: 300px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003129}}
  .people .IndicatorBox img {
    max-width: 225px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003133}}
  .people .IndicatorBox01 {
    left: -43%;
    top: -21%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003137}}
  .people .IndicatorBox02 {
    top: 4%;
    right: -37%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003141}}
  .people .IndicatorBox03 {
    left: -43%;
    bottom: 8%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003145}}
  .people .IndicatorBox04 {
    right: -37%;
    bottom: 9%;
  }
}
/* 990px */
@media screen and (max-width: 1000px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003154}}
  .people {
    max-width: 300px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003157}}
  .people .IndicatorBox img {
    max-width: 185px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003161}}
  .people .IndicatorBox01 {
    left: -31%;
    top: -14%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003165}}
  .people .IndicatorBox02 {
    top: 8%;
    right: -28%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003169}}
  .people .IndicatorBox03 {
    left: -30%;
    bottom: 18%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003173}}
  .people .IndicatorBox04 {
    right: -24%;
    bottom: 15%;
  }
}
/* 手機尺寸開始 */
@media screen and (max-width: 900px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003184}}
  .doubleColumns ul li.leftContent,
  .doubleColumns ul li.rightContent {
    width: 100%;
    padding: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003188}}
  .doubleColumns ul li.leftContent.RetractionSP,
  .doubleColumns ul li.rightContent.RetractionSP {
    /* 手機板兩旁內縮 */
    padding: 0 30px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003192}}
  .doubleColumns ul li.leftContent .smallRight,
  .doubleColumns ul li.rightContent .smallRight {
    float: none;
    width: 100%;
    max-width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003201}}
  .wrapContent p.text {
    text-align: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003203}}
  .wrapContent p.text span {
    display: inline;
  }

  /****** content02 洗鍊 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003212}}
  .content02 ul li.rightContent .img03 {
    max-width: 100%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003215}}
  .content02 ul li.rightContent h3 {
    margin-top: 60px;
  }

  /****** content03 流行 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003226}}
  .content03 ul li .price,
  .content04 ul li .price {
    margin: 30px 0 70px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003229}}
  .content03 ul li .priceSP,
  .content04 ul li .priceSP {
    margin: 30px 0 0 0;
  }

  /****** content04 機能 ******/
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003236}}
  .content04 {
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 550px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003242}}
  .people {
    margin: 0 auto 70px auto;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003244}}
  .people img {
    width: 70%;
    margin: 0 auto;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003248}}
  .people .IndicatorBox {
    width: 60%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003251}}
  .people .IndicatorBox01 {
    top: -24%;
    left: -20%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003255}}
  .people .IndicatorBox02 {
    right: -22%;
    top: 5%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003259}}
  .people .IndicatorBox03 {
    bottom: 9%;
    left: -19%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003263}}
  .people .IndicatorBox04 {
    bottom: 8%;
  }
}
@media screen and (max-width: 480px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003271}}
  .people img {
    width: 60%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003274}}
  .people .IndicatorBox {
    width: 50%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003277}}
  .people .IndicatorBox01 {
    left: -9%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003280}}
  .people .IndicatorBox02 {
    right: -11%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003283}}
  .people .IndicatorBox03 {
    bottom: 9%;
    left: -9%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003287}}
  .people .IndicatorBox04 {
    right: -10%;
    bottom: 9%;
  }
}
@media screen and (max-width: 420px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003296}}
  .people .IndicatorBox01 {
    left: -7%;
  }
}
@media screen and (max-width: 370px) {
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003304}}
  .people .IndicatorBox {
    width: 40%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003307}}
  .people .IndicatorBox01 {
    left: 1%;
    top: -13%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003311}}
  .people .IndicatorBox02 {
    right: -3%;
    top: 4%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003315}}
  .people .IndicatorBox03 {
    bottom: 20%;
    left: 2%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/D\:\/webDesign\/only\/webOnly\/scss\/pages01\.scss}line{font-family:\00003319}}
  .people .IndicatorBox04 {
    right: -2%;
    bottom: 16%;
  }
}
